summaryrefslogtreecommitdiff
path: root/nodepool/virt_images/cloud-fedora-31.yaml
diff options
context:
space:
mode:
authorJavier Pena <jpena@redhat.com>2020-09-29 10:11:27 +0200
committerJavier Pena <jpena@redhat.com>2020-09-29 10:12:20 +0200
commit6faa060854d88b8f94b600ac17ba6e9e3503a4d4 (patch)
tree1ec1a80a7c3c812abbf1431327e6c8070b07d0ca /nodepool/virt_images/cloud-fedora-31.yaml
parent3b7dec702ce2a1a9de90dcf9769963e8a2544027 (diff)
Update the appliance used for virt-customizeHEADmaster
We are gettingg errors with the current appliance version [1], and everything points to a new version requirement. [1] - https://libguestfs.org/guestfs-faq.1.html#libguestfs:-error:-cannot-find-any-suitable-libguestfs-supermin-fixed-or-old-style-appliance-on-libguestfs_path Change-Id: Ieee21fa7a998664f2d7ab88b6999e9d5e6c8c189
Diffstat (limited to 'nodepool/virt_images/cloud-fedora-31.yaml')
0 files changed, 0 insertions, 0 deletions